﻿#MenuPanel {
    
    padding-top: 8px;
    padding-left: 5px;
    display: inline-block;
}
.MenuButton {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #FFFFFF;
    margin-left: 10px;
    cursor: pointer;
    font-weight: bold;
}
.MenuButtonOver {
    color: #99CCFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #00CCFF;
    margin-left: 10px;
    cursor: pointer;
    font-weight: bold;
}